Subscribe on YouTube

Решение проблемы package-query при установке пакетов через Yaourt

Устранение проблемы package-query: error while loading shared libraries: libalpm.so при установке пакетов через Yaourt.

Данная проблема может появиться вследствии обновления Pacman без обновления Yaourt.
Поскольку Yaourt был собран мной с сорсов, то данная ошибка актуальна.

Для исправления необходимо обновить пакет Yaourt.
Либо собрать снова с сорсов, либо можно добавить репозиторий в pacman.conf

[archlinuxfr]
SigLevel = Never
Server = http://repo.archlinux.fr/$arch
sudo pacman -Syu
sudo pacman -S yaourt
Поделиться Комментарии